return {
	'folke/which-key.nvim',
	'nvim-lua/plenary.nvim',
	'mfussenegger/nvim-jdtls',
	'simrat39/rust-tools.nvim',
	-- 'MunifTanjim/nui.nvim',
	-- 'rcarriga/cmp-dap',
	{
		'phaazon/hop.nvim', -- event = 'BufRead',
		keys = { { 's', ':HopChar2<cr>' }, { 'S', ':HopWord<cr>' } },
		config = function()
			require('hop').setup()
		end,
	},
	{
		'stevearc/dressing.nvim',
		lazy = true,
		init = function()
			vim.ui.select = function(...)
				require('lazy').load { plugins = { 'dressing.nvim' } }
				return vim.ui.select(...)
			end
			vim.ui.input = function(...)
				require('lazy').load { plugins = { 'dressing.nvim' } }
				return vim.ui.input(...)
			end
		end,
		config = function()
			require('dressing').setup {
				select = {
					trim_prompt = false,
				},
			}
		end,
	},
}
